<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Liste des auteurs</h1>
    <ul>
        {% for auteur in auteurs %}
        <li>
           <a href="/auteur/update/{{auteur.getId()}}">{{auteur.prenom}}&nbsp;{{auteur.nom}}</a>  <a href="/auteur/delete/{{auteur.getId()}}">X</a>
        </li>
        {% endfor %}
    </ul>
    <a href="/auteur/add">Ajout d'un auteur</a>
</body>
</html>